Comment 4 for bug 959970

Ignacio Nin (ignacio-nin) wrote :

Percona-XtraDB-Cluster-server changed to depend on netcat-openbsd in debian and ubuntu. Bug #960569 created to make it compatible with any netcat, which is more desirable.